//	Zinc Application Framework - M_TABLE1.CPP
//	COPYRIGHT (C) 1990-1999.  All Rights Reserved.
//	Zinc Software Incorporated.  Pleasant Grove, Utah  USA

#include "m_win.hpp"
#include <z_table.hpp>

// ----- OS Specific Functions ----------------------------------------------

void ZafTableHeader::OSRegisterObject(void)
{
	// Defer to the base window class.
	ZafWindow::OSRegisterObject();

	// Set additional default values.
	MtfWindowFrame *mtfFrame = MtfWindowFrame::GetMotifWidget(OSScreenID(ZAF_FRAMEID));
	mtfFrame->manager.shadow_thickness = 0;
}

